system: 'vws'
project_name: 'vws_licence_check'
should_quality_abort_pipeline:
  test: false
  dev: false
  preprod: false
  prod: false
skip_test:
  test: true
  dev: true
  preprod: true
  prod: true